/*
 Theme Name:   Knee Down Child
 Theme URI:    http://uniqartworks.com.au
 Description:  Knee Down Child Theme
 Author:       Uniq Artworks
 Author URI:   http://uniqartworks.com.au
 Template:     techSpec
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  knee-down-child
*/



@import url("../techSpec/style.css");

/* = Theme customization starts here
-------------------------------------------------------------- */

.top-bar .col-sm-6 .top-bar-left {
}

.image-top{
	margin: 20px;
	width: 100px;
	text-align: center;
}

body.page-id-1217 .col-md-12 h1, 
body.page-id-1191 .col-md-12 h1, 
body.page-id-1325 .col-md-12 h1, 
body.page-id-1345 .col-md-12 h1, 
body.page-id-1323 .col-md-12 h1, 
body.page-id-1321 .col-md-12 h1, 
body.page-id-1357 .col-md-12 h1, 
body.page-id-1367 .col-md-12 h1{
	opacity: 0;
}
.content img {
	border-radius: 10px;
}
/*
tr:nth-child(odd)		{ 
background: rgb(247,226,42);
background: -moz-linear-gradient(left,  rgba(247,226,42,1) 0%, rgba(219,213,41,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(247,226,42,1)), color-stop(100%,rgba(219,213,41,1)));
background: -webkit-linear-gradient(left,  rgba(247,226,42,1) 0%,rgba(219,213,41,1) 100%);
background: -o-linear-gradient(left,  rgba(247,226,42,1) 0%,rgba(219,213,41,1) 100%);
background: -ms-linear-gradient(left,  rgba(247,226,42,1) 0%,rgba(219,213,41,1) 100%);
background: linear-gradient(to right,  rgba(247,226,42,1) 0%,rgba(219,213,41,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7e22a', endColorstr='#dbd529',GradientType=1 );

 }
tr:nth-child(even)		{ 

background: -moz-linear-gradient(left,  rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.15)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26000000', endColorstr='#00000000',GradientType=1 );

 }
*/
/*----- Shopping -----*/

table>thead>tr>th, table>tbody>tr>th {
	border-color: #ECF0F1!important;
}

table>tbody>tr>td {
	border-color: #ECF0F1!important;
}

.shipping_calculator h2 {
	font-size: 18px;
	margin-top: 30px;
	width: 100%;
	text-align: right;
	display: none;
}

.shipping th {
	width: 31%!important;
}

input#coupon_code.input-text {
	width: 100px;
}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	margin-top: 3px;
}

.widget ul li a span {
	background-color: #fff!important;
}

#menu-item-2690 .menu-text {
	color: #ff0000;
}

ul.navbar-nav>li:hover>a>.menu-text {
	color:#fdb813!important;
}

.dropdown-menu li .menu-text {
	color:#2c3e50!important;
}

.wccs-field-class {
	width: 100%!important;
}

body.postid-3707 p.stock.available-on-backorder, body.postid-3719 p.stock.available-on-backorder  {
	display: none;
}

/*----- Shopping End -----*/


.meta-date, .meta-like {
	display: none!important;
}


header .navbar-header a img {
	width: 220px;
	}

.navbar-nav>li>a {
	margin: 0 12px;
}

a, .btn-link, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .carousel-control, .entry-hover .hover-icon a:hover, .grid-loop article .entry-title a:hover, .grid-loop article .entry-hover .entry-title a:hover, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-nav li:hover a, .navbar-nav li:focus a, .navbar-nav li .dropdown-menu>li>a:hover, .navbar-nav li .dropdown-menu>li>a:focus, .navbar-nav li.mega-menu ul.dropdown-menu li a:hover {
	font-weight: bold;
}

ul.entry-meta.list-inline {
	display: none;
}

a.btn.btn-default.btn-sm {
	color: #fff;
}

body.single-post .entry-media img {
	width: 20%;
	float: left;
	padding: 20px;
}

body.single-post .primary.section .content {
	padding-top: 20px;
}

.blox-row-fullwidth blockquote p {
	font-size: 1.5em;
	line-height: 1.5em;
}

span.wpcf7-form-control-wrap.card1, span.wpcf7-form-control-wrap.card2, span.wpcf7-form-control-wrap.card3, span.wpcf7-form-control-wrap.card4 {
	width: 25%;
	float: left;
	padding-right: 5px;
}

.expiry-date {
	width: 25%;
	padding-right: 5px;
	clear: left;
}

.card-number {
	width:50%;
}

span.wpcf7-form-control-wrap.card-month {
	width: 50%;
	float: left;
	padding-right: 5px;
}


span.wpcf7-form-control-wrap.card-year {
	width: 50%;
	float: left;
	padding-right: 5px;
}

body.single-product tr {
	background: none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background-color: #ecf0f1 !important;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs::before, .woocommerce-page div.product .woocommerce-tabs ul.tabs::before, .woocommerce #content div.product .woocommerce-tabs ul.tabs::before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs::before, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce table.shop_attributes .alt td, .woocommerce table.shop_attributes .alt th, .woocommerce-page table.shop_attributes .alt td, .woocommerce-page table.shop_attributes .alt th, .woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td, .woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th, .woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {	
	border-bottom: 1px solid #ecf0f1 !important;
}

body.page-id-1720 .gallery .gallery-item {
	padding: 5px !important;
}

div#gallery-1 {
	width: 100% !important;
}

/*----- Post -----*/

.entry .entry-media img {
	width: 54%;
	height: auto;
	padding: 0 10px 0 0!important;
}

div.item-author.clearfix {
	display: none;
}

img.img-responsive {
	width: 100%!important;
}

input[type="radio"], input[type="checkbox"] {
	margin-right: 23px;
}

/*----- Post End -----*/


/* ----- Seller away notice ---- */

/*
div.yotpo.bottomLine.yotpo-small:before {
	content: "This seller is away until 28th of November, the orders might be delivered with 3-5 days delay. We appreciate your patience.";
	clear: left;
	font-size: 15px;
	font-weight: bold;
	background: #b1933f;
	padding: 1px 0;
	color: #fff;	
	
}
*/


@media only screen and (min-device-width : 320px) and (max-device-width : 568px){
	header .navbar-header a img {
		width: 120px;
	}
	
	.btn-lg {
		padding: 2px 5px;
		font-size: 11px;
		line-height: 1.33;
		border-radius: 2px;
	}
	
	img.ls-l.knee-down-logo.ls-preloaded {
		top: 133px!important;
		left: 45.54386px!important;
	}
	
	 h6.ls-l.knee-down-text {
		display: none; 
	 }
	 
	.header-search {
		position: absolute;
		top: 30%;
		right:118px;
		font-size: 20px;
	}
	
	.header-search a.search-icon {
		color:#fdb813!important;

	}
	
	.header-search .search-form {
		position: absolute;
		top: 59px;
		right: -120px;
		width: 260px!important;
		padding: 15px;
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		}
		
	body.page-id-13 div.blox-row-fullwidth {
		padding-top: 40px!important;
	}
	
	span.bar-text {
		display: none;
	}
	
	.top-bar {
		padding: 0px 0 10px;
	}
	
	div.topbar-item.login-item {
		float: right;
	}
}

@media only screen and (min-device-width : 569px) and (max-device-width : 1999px){
		#search-mobile {
			display: none;
		}
}